/* Ширина от 500px */
@media (min-width: 500px) {
    .regBox {width:500px; margin:0 auto;}
}

/* Ширина от 980px до 1100px */
@media (min-width: 980px) and (max-width: 1100px) {
    .wrap {width:100%;}
}

/* Ширина до 1000px */
@media (max-width: 1000px) {
.register-page .rm-head {display:none !important;}
  .register-page .regBoxWrap {padding-top: 90px;background: url('/i/logo.svg') no-repeat 50% 20px;}
  .register-page .footer, .register-page .rm-head__sub {display:none !important;}
  .register-page .base {width:100%;padding: 0;}
  .register-page .footer_in {width:100%;padding:20px 0;}
  .register-page .top {padding:15px;text-align: center;}
  .register-page .top .home {float:none;margin: 0 auto;height: 54px;background-size: cover;width: 250px;}
}

/* Ширина до 1200px */
@media (max-width: 1200px) {
    .register-page .wrap {width:auto;}
    .promotion-box {position:absolute !important;left: 980px  !important;}
    .simple-player {left: 0 !important;margin:0 !important;background-color: rgba(255, 255, 255, 0.95);box-shadow: 0 0 5px 0 #B7B7B7;}
    .simple-player div.jp-audio {margin: 0 auto; box-shadow:none !important;background:transparent !important;}
    .register-page .top .auth-link {display:none;}
    .promotion-box {display:none}
}

/* Ширина от 1200px до 1366px */
@media (min-width: 1200px) and (max-width: 1366px) {
    .simple-player {left: 15px !important;}
    .wrap {margin-left:15px;}
    .main_pro .wrap {margin-left:auto}
    .promotion-box {left:50%;margin-left: 366px;}
}

/* Ширина от 1366px */
@media (min-width: 1366px) {
  .wrap {margin:0 auto;padding-right:240px;}
  .main_pro .wrap {padding-right: 0}
  .register-page .wrap {padding:0}
  .header-fixbox {left: 50%;margin-left: -610px;}
  .register-page .header-fixbox {left: 50%;margin-left: -490px;}
  .backtop {left: 50%;margin-left: -710px; width:100px;}
  .backtop div {margin-top:0;}
  .promotion-box {margin-left: 372px;left: 50%;}
  .simple-player {left: 50% !important;margin-left:-610px  !important;}
  .player_pro .simple-player {margin-left:-490px  !important;}
}
